| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Pike
Pike.Decoder

# Class Pike.Decoder

Description

  Codec for use with decode_value . This is the decoder corresponding to Encoder . See that one for more details.

syntax

  `void|string Pike.Decoder.fname`
  `void|int Pike.Decoder.mkobj`
  `void|object Pike.Decoder.handler` `void Pike.Decoder(void|string fname, void|int mkobj, void|object handler)`